.container {margin-right: auto; margin-left: auto; padding-left: 15px; padding-right: 15px}
.container:before, .container:after {content: " "; display: table}
.container:after {clear: both}
@media (min-width: 768px) {.container {width: 750px}
}
@media (min-width: 992px) {.container {width: 970px}
}
@media (min-width: 1200px) {.container {width: 990px}
}
.container-fluid {margin-right: auto; margin-left: auto; padding-left: 15px; padding-right: 15px}
.container-fluid:before, .container-fluid:after {content: " "; display: table}
.container-fluid:after {clear: both}
.row {margin-left: -15px; margin-right: -15px}
.row:before, .row:after {content: " "; display: table}
.row:after {clear: both}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {position: relative; min-height: 1px; padding-left: 15px; padding-right: 15px}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {float: left}
.col-xs-1 {width: 8.3333333333%}
.col-xs-2 {width: 16.6666666667%}
.col-xs-3 {width: 25%}
.col-xs-4 {width: 33.3333333333%}
.col-xs-5 {width: 41.6666666667%}
.col-xs-6 {width: 50%}
.col-xs-7 {width: 58.3333333333%}
.col-xs-8 {width: 66.6666666667%}
.col-xs-9 {width: 75%}
.col-xs-10 {width: 83.3333333333%}
.col-xs-11 {width: 91.6666666667%}
.col-xs-12 {width: 100%}
.col-xs-pull-0 {right: auto}
.col-xs-pull-1 {right: 8.3333333333%}
.col-xs-pull-2 {right: 16.6666666667%}
.col-xs-pull-3 {right: 25%}
.col-xs-pull-4 {right: 33.3333333333%}
.col-xs-pull-5 {right: 41.6666666667%}
.col-xs-pull-6 {right: 50%}
.col-xs-pull-7 {right: 58.3333333333%}
.col-xs-pull-8 {right: 66.6666666667%}
.col-xs-pull-9 {right: 75%}
.col-xs-pull-10 {right: 83.3333333333%}
.col-xs-pull-11 {right: 91.6666666667%}
.col-xs-pull-12 {right: 100%}
.col-xs-push-0 {left: auto}
.col-xs-push-1 {left: 8.3333333333%}
.col-xs-push-2 {left: 16.6666666667%}
.col-xs-push-3 {left: 25%}
.col-xs-push-4 {left: 33.3333333333%}
.col-xs-push-5 {left: 41.6666666667%}
.col-xs-push-6 {left: 50%}
.col-xs-push-7 {left: 58.3333333333%}
.col-xs-push-8 {left: 66.6666666667%}
.col-xs-push-9 {left: 75%}
.col-xs-push-10 {left: 83.3333333333%}
.col-xs-push-11 {left: 91.6666666667%}
.col-xs-push-12 {left: 100%}
.col-xs-offset-0 {margin-left: 0%}
.col-xs-offset-1 {margin-left: 8.3333333333%}
.col-xs-offset-2 {margin-left: 16.6666666667%}
.col-xs-offset-3 {margin-left: 25%}
.col-xs-offset-4 {margin-left: 33.3333333333%}
.col-xs-offset-5 {margin-left: 41.6666666667%}
.col-xs-offset-6 {margin-left: 50%}
.col-xs-offset-7 {margin-left: 58.3333333333%}
.col-xs-offset-8 {margin-left: 66.6666666667%}
.col-xs-offset-9 {margin-left: 75%}
.col-xs-offset-10 {margin-left: 83.3333333333%}
.col-xs-offset-11 {margin-left: 91.6666666667%}
.col-xs-offset-12 {margin-left: 100%}
@media (min-width: 768px) {.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {float: left}
.col-sm-1 {width: 8.3333333333%}
.col-sm-2 {width: 16.6666666667%}
.col-sm-3 {width: 25%}
.col-sm-4 {width: 33.3333333333%}
.col-sm-5 {width: 41.6666666667%}
.col-sm-6 {width: 50%}
.col-sm-7 {width: 58.3333333333%}
.col-sm-8 {width: 66.6666666667%}
.col-sm-9 {width: 75%}
.col-sm-10 {width: 83.3333333333%}
.col-sm-11 {width: 91.6666666667%}
.col-sm-12 {width: 100%}
.col-sm-pull-0 {right: auto}
.col-sm-pull-1 {right: 8.3333333333%}
.col-sm-pull-2 {right: 16.6666666667%}
.col-sm-pull-3 {right: 25%}
.col-sm-pull-4 {right: 33.3333333333%}
.col-sm-pull-5 {right: 41.6666666667%}
.col-sm-pull-6 {right: 50%}
.col-sm-pull-7 {right: 58.3333333333%}
.col-sm-pull-8 {right: 66.6666666667%}
.col-sm-pull-9 {right: 75%}
.col-sm-pull-10 {right: 83.3333333333%}
.col-sm-pull-11 {right: 91.6666666667%}
.col-sm-pull-12 {right: 100%}
.col-sm-push-0 {left: auto}
.col-sm-push-1 {left: 8.3333333333%}
.col-sm-push-2 {left: 16.6666666667%}
.col-sm-push-3 {left: 25%}
.col-sm-push-4 {left: 33.3333333333%}
.col-sm-push-5 {left: 41.6666666667%}
.col-sm-push-6 {left: 50%}
.col-sm-push-7 {left: 58.3333333333%}
.col-sm-push-8 {left: 66.6666666667%}
.col-sm-push-9 {left: 75%}
.col-sm-push-10 {left: 83.3333333333%}
.col-sm-push-11 {left: 91.6666666667%}
.col-sm-push-12 {left: 100%}
.col-sm-offset-0 {margin-left: 0%}
.col-sm-offset-1 {margin-left: 8.3333333333%}
.col-sm-offset-2 {margin-left: 16.6666666667%}
.col-sm-offset-3 {margin-left: 25%}
.col-sm-offset-4 {margin-left: 33.3333333333%}
.col-sm-offset-5 {margin-left: 41.6666666667%}
.col-sm-offset-6 {margin-left: 50%}
.col-sm-offset-7 {margin-left: 58.3333333333%}
.col-sm-offset-8 {margin-left: 66.6666666667%}
.col-sm-offset-9 {margin-left: 75%}
.col-sm-offset-10 {margin-left: 83.3333333333%}
.col-sm-offset-11 {margin-left: 91.6666666667%}
.col-sm-offset-12 {margin-left: 100%}
}
@media (min-width: 992px) {.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {float: left}
.col-md-1 {width: 8.3333333333%}
.col-md-2 {width: 16.6666666667%}
.col-md-3 {width: 25%}
.col-md-4 {width: 33.3333333333%}
.col-md-5 {width: 41.6666666667%}
.col-md-6 {width: 50%}
.col-md-7 {width: 58.3333333333%}
.col-md-8 {width: 66.6666666667%}
.col-md-9 {width: 75%}
.col-md-10 {width: 83.3333333333%}
.col-md-11 {width: 91.6666666667%}
.col-md-12 {width: 100%}
.col-md-pull-0 {right: auto}
.col-md-pull-1 {right: 8.3333333333%}
.col-md-pull-2 {right: 16.6666666667%}
.col-md-pull-3 {right: 25%}
.col-md-pull-4 {right: 33.3333333333%}
.col-md-pull-5 {right: 41.6666666667%}
.col-md-pull-6 {right: 50%}
.col-md-pull-7 {right: 58.3333333333%}
.col-md-pull-8 {right: 66.6666666667%}
.col-md-pull-9 {right: 75%}
.col-md-pull-10 {right: 83.3333333333%}
.col-md-pull-11 {right: 91.6666666667%}
.col-md-pull-12 {right: 100%}
.col-md-push-0 {left: auto}
.col-md-push-1 {left: 8.3333333333%}
.col-md-push-2 {left: 16.6666666667%}
.col-md-push-3 {left: 25%}
.col-md-push-4 {left: 33.3333333333%}
.col-md-push-5 {left: 41.6666666667%}
.col-md-push-6 {left: 50%}
.col-md-push-7 {left: 58.3333333333%}
.col-md-push-8 {left: 66.6666666667%}
.col-md-push-9 {left: 75%}
.col-md-push-10 {left: 83.3333333333%}
.col-md-push-11 {left: 91.6666666667%}
.col-md-push-12 {left: 100%}
.col-md-offset-0 {margin-left: 0%}
.col-md-offset-1 {margin-left: 8.3333333333%}
.col-md-offset-2 {margin-left: 16.6666666667%}
.col-md-offset-3 {margin-left: 25%}
.col-md-offset-4 {margin-left: 33.3333333333%}
.col-md-offset-5 {margin-left: 41.6666666667%}
.col-md-offset-6 {margin-left: 50%}
.col-md-offset-7 {margin-left: 58.3333333333%}
.col-md-offset-8 {margin-left: 66.6666666667%}
.col-md-offset-9 {margin-left: 75%}
.col-md-offset-10 {margin-left: 83.3333333333%}
.col-md-offset-11 {margin-left: 91.6666666667%}
.col-md-offset-12 {margin-left: 100%}
}
@media (min-width: 1200px) {.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {float: left}
.col-lg-1 {width: 8.3333333333%}
.col-lg-2 {width: 16.6666666667%}
.col-lg-3 {width: 25%}
.col-lg-4 {width: 33.3333333333%}
.col-lg-5 {width: 41.6666666667%}
.col-lg-6 {width: 50%}
.col-lg-7 {width: 58.3333333333%}
.col-lg-8 {width: 66.6666666667%}
.col-lg-9 {width: 75%}
.col-lg-10 {width: 83.3333333333%}
.col-lg-11 {width: 91.6666666667%}
.col-lg-12 {width: 100%}
.col-lg-pull-0 {right: auto}
.col-lg-pull-1 {right: 8.3333333333%}
.col-lg-pull-2 {right: 16.6666666667%}
.col-lg-pull-3 {right: 25%}
.col-lg-pull-4 {right: 33.3333333333%}
.col-lg-pull-5 {right: 41.6666666667%}
.col-lg-pull-6 {right: 50%}
.col-lg-pull-7 {right: 58.3333333333%}
.col-lg-pull-8 {right: 66.6666666667%}
.col-lg-pull-9 {right: 75%}
.col-lg-pull-10 {right: 83.3333333333%}
.col-lg-pull-11 {right: 91.6666666667%}
.col-lg-pull-12 {right: 100%}
.col-lg-push-0 {left: auto}
.col-lg-push-1 {left: 8.3333333333%}
.col-lg-push-2 {left: 16.6666666667%}
.col-lg-push-3 {left: 25%}
.col-lg-push-4 {left: 33.3333333333%}
.col-lg-push-5 {left: 41.6666666667%}
.col-lg-push-6 {left: 50%}
.col-lg-push-7 {left: 58.3333333333%}
.col-lg-push-8 {left: 66.6666666667%}
.col-lg-push-9 {left: 75%}
.col-lg-push-10 {left: 83.3333333333%}
.col-lg-push-11 {left: 91.6666666667%}
.col-lg-push-12 {left: 100%}
.col-lg-offset-0 {margin-left: 0%}
.col-lg-offset-1 {margin-left: 8.3333333333%}
.col-lg-offset-2 {margin-left: 16.6666666667%}
.col-lg-offset-3 {margin-left: 25%}
.col-lg-offset-4 {margin-left: 33.3333333333%}
.col-lg-offset-5 {margin-left: 41.6666666667%}
.col-lg-offset-6 {margin-left: 50%}
.col-lg-offset-7 {margin-left: 58.3333333333%}
.col-lg-offset-8 {margin-left: 66.6666666667%}
.col-lg-offset-9 {margin-left: 75%}
.col-lg-offset-10 {margin-left: 83.3333333333%}
.col-lg-offset-11 {margin-left: 91.6666666667%}
.col-lg-offset-12 {margin-left: 100%}
}
header.rebrand * {box-sizing: border-box}
header.rebrand {background: #eee; position: relative; z-index: 500}
header.rebrand .header--fixed {position: fixed; width: 100%}
header.rebrand section.main {background: #fff; position: relative; z-index: 50}
header.rebrand section.main .container {position: relative; transition: height 0.3s ease-in-out}
header.rebrand section.main a.logo {width: 90px; transition: all 0.3s ease-in-out; display: block; position: absolute; top: 0; bottom: 0; outline: none}
header.rebrand section.main a.logo img {max-width: 100%; display: block; position: relative}
header.rebrand section.main nav.sec a.buy {text-decoration: none; background-color: #d92032; color: #fff; display: inline-block; padding: 10px 20px; border-radius: 20px; text-transform: uppercase}
header.rebrand section.main nav.sec a.buy:hover {background-color: #ad1928; color: #fff}
header.rebrand section.main nav.sec a.buy i.fa {margin-right: 6px}
@media (max-width: 767px) {header.rebrand section.main {box-shadow: 0 12px 25px -15px rgba(0, 0, 0, 0.15)}
header.rebrand section.main a.logo img {top: 18px}
}
header.rebrand section.search-box {position: absolute; top: 0; left: 0; width: 100%; z-index: 49; transition: top 0.3s ease-in-out}
header.rebrand section.search-box.open {top: 90px}
header.rebrand section.search-box .box {background: #fff; position: relative; box-shadow: 14px 12px 25px -15px rgba(0, 0, 0, 0.15), -14px 12px 25px -15px rgba(0, 0, 0, 0.15)}
header.rebrand section.search-box input {font-family: 'Huggies Omnes Regular', 'Helvetica Neue', Helvetica, Arial, sans-serif; font-weight: normal; border: 0; height: 80px; margin: 0; outline: none; width: 100%; text-overflow: ellipsis; color: #000; border-radius: 0; box-shadow: none}
header.rebrand section.search-box .submit {color: #fff; position: absolute; top: 0; right: 0; text-align: center; border: 0; padding: 0; margin: 0; background-color: #fff; outline: none}
header.rebrand section.search-box .submit i.fa {font-size: 22px; vertical-align: middle; position: relative; border-radius: 25px; background: #d92032}
header.rebrand--message section.message-box {background: #d92032; color: #fff; text-align: center; font-size: 16px; z-index: 99; position: relative}
header.rebrand--message section.message-box .box {height: 54px; display: flex; justify-content: center; align-items: center; margin: auto 10px; font-family: 'Huggies Omnes Regular', 'Helvetica Neue', Helvetica, Arial, sans-serif; font-weight: normal; transition: height 0.3s ease-in-out}
header.rebrand--message section.message-box a {color: #fff; text-decoration: underline; font-family: 'Huggies Omnes Semibold', 'Helvetica Neue', Helvetica, Arial, sans-serif; font-weight: 600}
header.rebrand--message section.message-box .container {position: relative}
header.rebrand--message section.message-box .container:before, header.rebrand--message section.message-box .container:after {position: absolute; display: block; content: ''; width: 150px; height: 50px; background-position: center center; background-repeat: no-repeat; background-image: url("/images/comfortable-in-your-skin/halo-left-stars.gif"); top: 0; left: 0; z-index: -1; transition: height 0.3s ease-in-out}
header.rebrand--message section.message-box .container:after {background-image: url("/images/comfortable-in-your-skin/halo-right-stars.gif"); right: 0; left: auto}
@media screen and (max-width: 767px) {header.rebrand--message section.message-box .container:before, header.rebrand--message section.message-box .container:after {top: 0}
header.rebrand--message section.message-box .container:before {left: -106px}
header.rebrand--message section.message-box .container:after {right: -106px}
}
@media (min-width: 768px) {header.rebrand--message.header--shrink section.message-box .box {height: 40px; transition: height 0.3s ease-in-out}
header.rebrand--message.header--shrink section.message-box .container:before, header.rebrand--message.header--shrink section.message-box .container:after {height: 40px; background-size: contain; transition: height 0.3s ease-in-out}
}
@media (max-width: 767px) {header.rebrand section.search-box input {height: 70px}
header.rebrand section.message-box {background: #d92032; font-size: 14px}
}
@media (max-width: 767px) {body.hamburger-menu-open {overflow: hidden}
header.rebrand {height: 90px}
header.rebrand section.main .container {height: 90px; position: relative}
header.rebrand section.main a.logo {left: 0; right: 0; margin: 0 auto; width: 90px; z-index: 50}
header.rebrand section.main nav.icons > a {position: absolute; top: 0; margin-left: 2%; margin-right: 2%; color: #d92032; line-height: 60px; text-align: center; margin-top: 15px; font-size: 28px; z-index: 101}
header.rebrand section.main nav.icons > a:hover {background: rgba(255, 0, 0, 0.05)}
header.rebrand section.main nav.icons > a.icons--hamburger {left: 0; right: 82%}
header.rebrand section.main nav.icons > a.icons--profile {left: 18%; right: 64%}
header.rebrand section.main nav.icons > a.icons--profile span {display: none}
header.rebrand section.main nav.icons > a.icons--buy {left: 64%; right: 18%}
header.rebrand section.main nav.icons > a.icons--buy span {display: none}
header.rebrand section.main nav.icons > a.icons--search {right: 0; left: 82%}
header.rebrand section.main .hamburger-menu {position: fixed; top: 90px; bottom: 0; transition: all 0.3s ease-in-out; left: -100%; right: 100%; background: #fff; opacity: 0; box-shadow: 0 12px 25px -15px rgba(0, 0, 0, 0.15)}
header.rebrand section.main .hamburger-menu.open {left: 0; right: 0; opacity: 1; overflow-x: hidden; overflow-y: auto}
header.rebrand section.main .hamburger-menu nav.ter {background: #f6f6f6; padding: 3px; text-align: center; font-family: 'Huggies Omnes Regular', 'Helvetica Neue', Helvetica, Arial, sans-serif; font-weight: normal}
header.rebrand section.main .hamburger-menu nav.ter a {color: #d92032; display: inline-block; text-transform: uppercase; font-size: 14px; padding: 8px; font-weight: bold; text-decoration: none; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; display: inline-block; vertical-align: middle; max-width: 100%}
header.rebrand section.main .hamburger-menu nav.ter a .fa {margin-right: 6px}
header.rebrand section.main .hamburger-menu nav.pri {font-family: 'Huggies Omnes Regular', 'Helvetica Neue', Helvetica, Arial, sans-serif; font-weight: normal; font-size: 16px}
header.rebrand section.main .hamburger-menu nav.pri a {display: block; color: #4d4d4d; margin-left: 20px; margin-right: 20px; padding: 0; border-bottom: 2px dashed #f0f0f0; line-height: 50px; height: 50px; text-decoration: none}
header.rebrand section.main .hamburger-menu nav.sec {padding: 10px; text-align: center; font-family: 'Huggies Omnes Regular', 'Helvetica Neue', Helvetica, Arial, sans-serif; font-weight: normal}
header.rebrand section.main .hamburger-menu nav.sec .alexa {display: block; margin: 10px 0}
header.rebrand section.main .hamburger-menu nav.sec .contact {display: block; margin: 10px 0 15px}
header.rebrand section.action-bar {display: none}
header.rebrand section.search-box .container {padding: 0}
header.rebrand section.search-box input {font-size: 22px; padding: 0 80px 0 15px; line-height: 70px}
header.rebrand section.search-box .submit {line-height: 70px; width: 70px}
header.rebrand section.search-box .submit i.fa {width: 40px; height: 40px; line-height: 40px}
header.rebrand--message {height: 144px}
header.rebrand--message section.search-box {top: 52px}
header.rebrand--message section.search-box.open {top: 142px}
header.rebrand--message section.main .hamburger-menu {top: 144px}
}
@media (min-width: 768px) {header.rebrand {height: 182px}
header.rebrand.rebrand--message {height: 236px}
header.rebrand.rebrand--message section.search-box.open {top: 236px}
header.rebrand.rebrand--message.header--shrink .header--fixed section.search-box.open {top: 172px}
header.rebrand.header--shrink .header--fixed section.main .container {height: 70px}
header.rebrand.header--shrink .header--fixed section.main nav.sec {bottom: 75px}
header.rebrand.header--shrink .header--fixed section.main a.logo {width: 92px; top: 5px}
header.rebrand.header--shrink .header--fixed section.search-box {top: 30px}
header.rebrand.header--shrink .header--fixed section.search-box.open {top: 122px}
header.rebrand section.main {background-image: -webkit-linear-gradient(top, #fff 50%, #f6f6f6 100%); background-image: -o-linear-gradient(top, #fff 50%, #f6f6f6 100%); background-image: linear-gradient(to bottom, #fff 50%, #f6f6f6 100%); background-repeat: repeat-x; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FFF6F6F6', GradientType=0)}
header.rebrand section.main .container {height: 130px}
header.rebrand section.main a.logo {width: 120px; left: 15px; top: 20px}
header.rebrand section.main nav {text-align: right}
header.rebrand section.main nav.pri {position: absolute; right: 15px; bottom: 0; height: 65px; font-family: 'Huggies Omnes Regular', 'Helvetica Neue', Helvetica, Arial, sans-serif; font-weight: normal; font-size: 15px; overflow: hidden}
header.rebrand section.main nav.pri a {display: inline-block; color: #333; margin-left: 9px; padding: 0; border-bottom: 3px solid transparent; line-height: 63px; height: 63px; text-decoration: none}
header.rebrand section.main nav.pri a:hover {border-bottom-color: #d92032}
header.rebrand section.main nav.sec {font-family: 'Huggies Omnes Regular', 'Helvetica Neue', Helvetica, Arial, sans-serif; font-weight: normal; font-size: 14px; position: absolute; right: 15px; bottom: 65px; transition: bottom 0.3s ease-in-out}
header.rebrand section.main nav.sec a {text-decoration: none; color: #999; margin-left: 10px; padding: 10px; vertical-align: middle}
header.rebrand section.main nav.sec a:hover {color: #333}
header.rebrand section.main nav.sec a.alexa img {margin-right: 5px; margin-top: -3px}
header.rebrand section.main nav.sec a.buy {margin-left: 20px}
header.rebrand section.main nav.ter, header.rebrand section.main nav.icons {display: none}
header.rebrand section.action-bar {box-shadow: 0 12px 25px -15px rgba(0, 0, 0, 0.15); background: #fff; position: relative; z-index: 50; font-size: 0}
header.rebrand section.action-bar .fa.fa-user {margin-right: 6px}
header.rebrand section.action-bar a {border-left: 1px solid #f0f0f0; border-right: 1px solid #f0f0f0; display: inline-block; padding: 16px 22px; font-family: 'Huggies Omnes Regular', 'Helvetica Neue', Helvetica, Arial, sans-serif; font-weight: normal; font-size: 14px; text-transform: uppercase; color: #d92032; font-weight: bold; text-decoration: none; max-width: 300px; text-overflow: ellipsis; overflow: hidden; white-space: nowrap}
header.rebrand section.action-bar a + a {border-left: 0}
header.rebrand section.action-bar .pull-right { }
header.rebrand section.action-bar .pull-right a.toggle-search-box {border: 0; font-size: 20px; padding: 0 10px; line-height: 52px}
header.rebrand section.action-bar .pull-right a.toggle-search-box.open {font-size: 26px}
header.rebrand section.search-box {top: 90px}
header.rebrand section.search-box.open {top: 182px}
header.rebrand section.search-box input {font-size: 30px; line-height: 80px; padding: 0 80px 0 30px}
header.rebrand section.search-box .submit {line-height: 80px; width: 80px}
header.rebrand section.search-box .submit i.fa {width: 50px; height: 50px; line-height: 50px}
}
@media (min-width: 992px) {header.rebrand section.main a.logo {width: 150px}
header.rebrand section.main nav.pri {font-size: 16px}
header.rebrand section.main nav.pri a {margin-left: 20px}
}
@media (min-width: 1200px) {.m-2 header.rebrand .container {width: 990px}
}
@media (max-width: 979px) and (min-width: 768px) {.m-2 .container {width: 750px}
}
header.rebrand {-webkit-font-smoothing: auto}
.m-2 header.rebrand {line-height: 1.428571429}
.m-2 header.rebrand {margin-left: -10px; margin-right: -10px}
.m-2 header.rebrand form {margin: 0}
.m-2 header.rebrand input[type="text"]:focus {border-color: transparent; -webkit-box-shadow: none; box-shadow: none}
.m-2 header.rebrand input[type="text"] {border: 0; -webkit-box-shadow: none; box-shadow: none; -webkit-transition: none; -moz-transition: none; -o-transition: none; transition: none}
.m-2 header.rebrand input[disabled] {background-color: #fff}
.m-2 .breadcrumb {margin-right: auto !important; margin-left: auto !important; padding-left: 15px; padding-right: 15px}
@media (min-width: 768px) {.m-2 .breadcrumb {width: 750px}
}
@media (min-width: 992px) {.m-2 .breadcrumb {width: 970px}
}
@media (min-width: 1200px) {.m-2 .breadcrumb {width: 990px}
}
.ui-body-c header.rebrand {text-shadow: none; border: 0}
.ui-body-c header.rebrand section.main .ui-link {font-weight: normal}
.ui-body-c header.rebrand div.ui-input-text {padding: 0; margin: 0}
.ui-body-c header.rebrand .ui-shadow-inset {-moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none}
.ui-body-c header.rebrand .ui-corner-all {border-radius: 0}
.ui-body-c header.rebrand section.action-bar .ui-link:visited, .ui-body-c header.rebrand section.action-bar .ui-link:active, .ui-body-c header.rebrand section.action-bar .ui-link:hover {color: #d92032}
footer.rebrand * {box-sizing: border-box}
footer.rebrand .fa {-webkit-font-smoothing: antialiased !important}
footer.rebrand {background-color: #f7f7f7; color: #999; text-align: center; padding-bottom: 25px; line-height: 1.428571429}
footer.rebrand .sponsor {line-height: 40px; background: #00ae9e}
footer.rebrand .sponsor a {color: #fff; font-family: 'Huggies Omnes Semibold', 'Helvetica Neue', Helvetica, Arial, sans-serif; font-weight: 600; font-size: 17px; text-decoration: none}
footer.rebrand .sponsor.sponsor--chfa {background: #ffb650}
footer.rebrand .sponsor.sponsor--chfa a {position: relative; margin-right: 25px}
footer.rebrand .sponsor.sponsor--chfa a .balloon {background: url("/images/layout/chfa-ballon-top-menu.png") top left no-repeat; top: -30px; width: 50px; height: 70px; position: absolute; right: -55px}
footer.rebrand .sponsor.sponsor--rewards {background: #0061ae}
footer.rebrand .sponsor.sponsor--plunket {padding: 15px 0; background: #0099d8}
footer.rebrand .sponsor.sponsor--plunket a {position: relative; margin-right: 228px}
footer.rebrand .sponsor.sponsor--plunket a .picture {width: 242px; height: 70px; background: url(/images/layout/icon-plunket.png) 0 0 no-repeat; position: absolute; top: -19px; right: -255px}
footer.rebrand .sponsor.sponsor--baby-club {padding: 15px 0; background: #d92032}
footer.rebrand .sponsor.sponsor--baby-club h3, footer.rebrand .sponsor.sponsor--baby-club p {color: #fff; font-family: 'Huggies Omnes Regular', 'Helvetica Neue', Helvetica, Arial, sans-serif; font-weight: normal}
footer.rebrand .sponsor.sponsor--baby-club h3 b, footer.rebrand .sponsor.sponsor--baby-club p b {font-family: 'Huggies Omnes Semibold', 'Helvetica Neue', Helvetica, Arial, sans-serif; font-weight: 600}
footer.rebrand .sponsor.sponsor--baby-club h3 {margin-top: 0}
footer.rebrand .sponsor.sponsor--baby-club p {font-size: 20px; line-height: 1.2em}
footer.rebrand .sponsor.sponsor--baby-club img {margin: 0 auto}
footer.rebrand .sponsor.sponsor--baby-club a {text-transform: uppercase; margin-top: 10px; background: #fff; color: #d92032}
@media (min-width: 768px) {footer.rebrand .sponsor.sponsor--baby-club {padding: 30px 0}
footer.rebrand .sponsor.sponsor--baby-club h3, footer.rebrand .sponsor.sponsor--baby-club p {text-align: left}
footer.rebrand .sponsor.sponsor--baby-club a {float: left}
footer.rebrand .sponsor.sponsor--baby-club img {float: right}
}
@media (max-width: 768px) {footer.rebrand .sponsor#nz a {font-size: 13px; margin-right: 214px}
footer.rebrand .sponsor#nz a .picture {background-size: 100%; width: 210px; top: -15px; right: -215px}
}
footer.rebrand .links {font-family: 'Huggies Omnes Medium', 'Helvetica Neue', Helvetica, Arial, sans-serif; font-weight: 500; font-size: 15px}
footer.rebrand .links a {color: #999; display: inline-block; padding: 15px 10px; text-decoration: none}
footer.rebrand .alexa-badge {display: inline-block; margin-bottom: 10px}
footer.rebrand .social {font-size: 24px; padding-bottom: 12px}
footer.rebrand .social a {color: #999; display: inline-block; padding: 0 8px}
footer.rebrand .legal {font-family: 'Huggies Omnes Regular', 'Helvetica Neue', Helvetica, Arial, sans-serif; font-weight: normal; font-size: 13px}
.m-2 footer.rebrand {margin-left: -10px; margin-right: -10px}
.ui-body-c footer.rebrand .sponsor a {text-shadow: none}
.ui-body-c footer.rebrand .sponsor a.ui-link:visited, .ui-body-c footer.rebrand .sponsor a.ui-link:active, .ui-body-c footer.rebrand .sponsor a.ui-link:hover {color: #fff}
.ui-body-c footer.rebrand a.ui-link {font-weight: 500}
.ui-body-c footer.rebrand a.ui-link:visited, .ui-body-c footer.rebrand a.ui-link:active, .ui-body-c footer.rebrand a.ui-link:hover {color: #999}
footer.rebrand .copy {margin: 0 15px 10px 15px}
.rebrand .form-group {padding-bottom: 19px; font-family: 'Huggies Omnes Regular', 'Helvetica Neue', Helvetica, Arial, sans-serif; font-weight: normal; margin-bottom: 0}
.rebrand .form-group.error input[type="text"], .rebrand .form-group.error input[type="email"], .rebrand .form-group.error input[type="number"], .rebrand .form-group.error input[type="password"], .rebrand .form-group.error select, .rebrand .form-group .dmy.error input[type="text"], .rebrand .form-group .dmy.error input[type="email"], .rebrand .form-group .dmy.error input[type="number"], .rebrand .form-group .dmy.error input[type="password"], .rebrand .form-group .dmy.error select {border: 1px solid #d92032; color: #d92032}
.rebrand .form-group.error input[type="text"]:focus, .rebrand .form-group.error input[type="email"]:focus, .rebrand .form-group.error input[type="number"]:focus, .rebrand .form-group.error input[type="password"]:focus, .rebrand .form-group.error select:focus, .rebrand .form-group .dmy.error input[type="text"]:focus, .rebrand .form-group .dmy.error input[type="email"]:focus, .rebrand .form-group .dmy.error input[type="number"]:focus, .rebrand .form-group .dmy.error input[type="password"]:focus, .rebrand .form-group .dmy.error select:focus {border: 1px solid #d92032; color: #d92032}
.rebrand .form-group.required label.error:before {content: ''; display: none}
.rebrand .form-group.required label:before {content: "*"; padding-right: 4px; font-size: 16px; color: #d92032}
.rebrand .form-group.checkbox {margin-left: -15px}
.rebrand .form-group input[type="text"], .rebrand .form-group input[type="email"], .rebrand .form-group input[type="number"], .rebrand .form-group input[type="password"], .rebrand .form-group select {height: 40px; width: 100%; line-height: 20px; padding: 0 0 0 12px; font-size: 16px; font-family: 'Huggies Omnes Regular', 'Helvetica Neue', Helvetica, Arial, sans-serif; font-weight: normal; -webkit-appearance: none; -moz-transition: all .2s linear; -ms-transition: all .2s linear; -o-transition: all .2s linear; -webkit-transition: all .2s linear; transition: all .2s linear}
.rebrand .form-group input[type="text"]:focus, .rebrand .form-group input[type="email"]:focus, .rebrand .form-group input[type="number"]:focus, .rebrand .form-group input[type="password"]:focus, .rebrand .form-group select:focus {outline: 0 !important; border: 1px solid #00ae9e}
.rebrand .form-group input[type="text"], .rebrand .form-group input[type="email"], .rebrand .form-group input[type="number"], .rebrand .form-group input[type="password"] {border: 1px solid #ccc; border-radius: 5px}
.rebrand .form-group input[disabled] {background-color: #f2f2f2}
.rebrand .form-group input:-moz-placeholder {color: #c2c2c2}
.rebrand .form-group input::-moz-placeholder {color: #c2c2c2}
.rebrand .form-group input:-ms-input-placeholder {color: #c2c2c2}
.rebrand .form-group input::-webkit-input-placeholder {color: #c2c2c2; -webkit-transition: opacity .2s linear}
.rebrand .form-group input:focus::-webkit-input-placeholder {opacity: 0}
.rebrand .form-group select {cursor: pointer; border: 1px solid #ccc; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; font-weight: 500; background: url("/images/forms/dropdown@1x.png") right 7px top 12px no-repeat #fff}
@media (-webkit-min-device-pixel-ratio: 2), (min--moz-device-pixel-ratio: 2), (-moz-min-device-pixel-ratio: 2), (-ms-min-device-pixel-ratio: 2), (min-device-pixel-ratio: 2), (min-resolution: 192dpi) {.rebrand .form-group select {background: url("/images/forms/dropdown@2x.png") right 7px top 12px no-repeat #fff; background-size: 6px 14px}
}
.rebrand .form-group select.gray {color: #c2c2c2; font-weight: 400}
.rebrand .form-group textarea {border-radius: 5px}
.rebrand .form-group label {display: inline-block; margin-bottom: 8px; color: #4d4d4d; font-family: 'Huggies Omnes Medium', 'Helvetica Neue', Helvetica, Arial, sans-serif; font-weight: 500; font-size: 16px; line-height: 20px}
.rebrand .form-group a {color: #d92032}
.rebrand .form-group .error-notice, .rebrand .form-group label.error {font-family: 'Huggies Omnes Regular', 'Helvetica Neue', Helvetica, Arial, sans-serif; font-weight: normal; font-size: 16px; color: #d92032; margin-top: 5px; font-weight: 500; padding: 0}
.rebrand .dmy {font-size: 0}
.rebrand .dmy select.form-control {display: inline}
.rebrand .dmy select.day, .rebrand .dmy select:nth-child(1) {width: 28%; margin-right: 2%}
.rebrand .dmy select.month, .rebrand .dmy select:nth-child(2) {width: 37%; margin-right: 2%}
.rebrand .dmy select.year, .rebrand .dmy select:nth-child(3) {width: 31%}
.rebrand .checkbox + .checkbox {margin-top: -15px}
.rebrand .checkbox label {font-family: 'Huggies Omnes Regular', 'Helvetica Neue', Helvetica, Arial, sans-serif; font-weight: normal; padding-left: 50px; line-height: 22px; font-size: 16px; text-align: left}
.rebrand .checkbox label:hover [type="checkbox"]:not(:checked) + span:before {background-color: #f9f9f9}
.rebrand .checkbox label:hover [type="checkbox"]:checked + span:before {background-color: #f9f9f9}
.rebrand .checkbox label a {color: #d92032; padding-left: 2px; font-family: 'Huggies Omnes Medium', 'Helvetica Neue', Helvetica, Arial, sans-serif; font-weight: 500}
.rebrand .checkbox label a:hover {color: #e44857 !important}
.rebrand .checkbox label.error {display: block; padding-left: 50px; margin-top: -3px}
.rebrand .checkbox [type="checkbox"] {position: absolute; left: -9999px}
.rebrand .checkbox [type="checkbox"] + span {position: absolute; left: 15px; cursor: pointer; color: #00ae9e}
.rebrand .checkbox [type="checkbox"] + span:before {content: ''; position: absolute; left: 0; top: 0; bottom: 0; right: 0; width: 22px; height: 22px; border: 1px solid #ccc; border-radius: 5px; background-color: #fff}
.rebrand .checkbox [type="checkbox"] + span:after {font-family: 'FontAwesome'; content: '\f00c'; position: absolute; top: 5px; left: 3px; font-size: 17px; line-height: 0.8; transition: all .2s}
.rebrand .checkbox [type="checkbox"]:not(:checked) + span:after {opacity: 0; transform: scale(0)}
.rebrand .checkbox [type="checkbox"]:checked + span:after {opacity: 1; transform: scale(1)}
.rebrand .checkbox [type="checkbox"]:disabled + span {color: #aaa}
.rebrand .checkbox [type="checkbox"]:disabled + span:before {box-shadow: none; border-color: #bbb; background-color: #ddd}
.rebrand .checkbox [type="checkbox"]:disabled:checked + span:after {color: #999}
.rebrand .checkbox [type="checkbox"]:focus + span:before {border: 1px solid #00ae9e}
.rebrand .form-group.link {font-family: 'Huggies Omnes Medium', 'Helvetica Neue', Helvetica, Arial, sans-serif; font-weight: 500; font-size: 17px}
.rebrand .children {background-color: #f2f2e6; border-radius: 5px; color: #4d4d4d; margin-top: 15px; padding: 20px 20px 0; text-align: left; margin-bottom: 30px}
.rebrand .children h2 {font-family: 'Huggies Omnes Semibold', 'Helvetica Neue', Helvetica, Arial, sans-serif; font-weight: 600; font-size: 25px; text-align: center; margin-top: 0; margin-bottom: 5px}
.rebrand .children p {font-family: 'Huggies Omnes Regular', 'Helvetica Neue', Helvetica, Arial, sans-serif; font-weight: normal; font-size: 16px; text-align: center; margin-bottom: 15px}
.rebrand .form-member {padding: 15px}
.rebrand .form-member .nav-tabs {border-bottom: 1px solid #e6e6e6; margin-bottom: 30px}
.rebrand .form-member .nav-tabs > li {float: left; width: 50%; text-align: center}
.rebrand .form-member .nav-tabs > li:not(:first-child) {border-left: 1px solid #e6e6e6}
.rebrand .form-member .nav-tabs > li > a {font-family: 'Huggies Omnes Medium', 'Helvetica Neue', Helvetica, Arial, sans-serif; font-weight: 500; text-align: center; border-radius: 0; display: inline-block; border: none; margin-top: -3px; color: #666; font-size: 17px}
.rebrand .form-member .nav-tabs > li > a:hover {background: transparent; border-color: transparent; border-bottom: 3px solid #d92032; color: #d92032}
.rebrand .form-member .nav-tabs > li.active > a {border-color: transparent; border-bottom: 3px solid #d92032; color: #d92032}
.rebrand .search-box .container {padding: 0}
.rebrand .search-box .box {background: #fff; position: relative; box-shadow: 14px 12px 25px -15px rgba(0, 0, 0, 0.15), -14px 12px 25px -15px rgba(0, 0, 0, 0.15)}
.rebrand .search-box input {font-size: 22px; padding: 0 80px 0 15px; line-height: 70px; font-family: 'Huggies Omnes Regular', 'Helvetica Neue', Helvetica, Arial, sans-serif; font-weight: normal; border: 0; height: 80px; margin: 0; outline: none; width: 100%; text-overflow: ellipsis; color: #000; border-radius: 0; box-shadow: none}
.rebrand .search-box .submit {color: #fff; position: absolute; top: 0; right: 0; text-align: center; border: 0; padding: 0; margin: 0; background-color: #fff; outline: none; line-height: 70px; width: 70px}
.rebrand .search-box .submit i.fa {width: 40px; height: 40px; line-height: 40px; font-size: 22px; vertical-align: middle; position: relative; border-radius: 25px; background: #d92032}
.container-335 {max-width: 335px}
.container-700 {max-width: 700px}
.container-335, .container-700 {text-align: left; margin: 0 auto; padding: 10px 15px 0}
@media (min-width: 768px) {.container-335, .container-700 {padding: 10px 30px 0}
}
button.md {font-size: 14px; padding: 10px 30px}
button.lg {font-size: 21px; padding: 13px 30px}
button.md, button.lg {background-color: #3b73b9; display: block; border-radius: 100px; color: #fff; margin: 0 auto; border: 0; outline: none; font-family: 'Huggies Omnes Medium', 'Helvetica Neue', Helvetica, Arial, sans-serif; font-weight: 500; text-transform: uppercase; width: 100%}
@media (min-width: 768px) {button.md, button.lg {width: auto}
}
button.md.loading, button.lg.loading {cursor: default; -webkit-animation: progress-bar-stripes 1s linear infinite; -moz-animation: progress-bar-stripes 1s linear infinite; -ms-animation: progress-bar-stripes 1s linear infinite; -o-animation: progress-bar-stripes 1s linear infinite; animation: progress-bar-stripes 1s linear infinite; background-image: -webkit-gradient(linear, 0 100%, 100% 0, color-stop(0.25, rgba(255, 255, 255, 0.15)), color-stop(0.25, transparent), color-stop(0.5, transparent), color-stop(0.5, rgba(255, 255, 255, 0.15)), color-stop(0.75, rgba(255, 255, 255, 0.15)), color-stop(0.75, transparent), to(transparent)); background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent); background-image: -moz-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent); background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent); background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent); -webkit-background-size: 40px 40px; -moz-background-size: 40px 40px; -o-background-size: 40px 40px; background-size: 40px 40px}
button.pink {background-color: #ec008c; color: #fff}
button.pink:hover {background-color: #ff20a4}
button.pink.loading {background-color: #fa3eae}
button.red {background-color: #d92032; color: #fff}
button.red:hover {background-color: #e44857}
button.red.loading {background-color: #e3636f}
button.disabled {background-color: #e6e6e6}
button.btn-check-circle {padding-left: 40px; position: relative; background-color: #eeeeee; color: #666}
button.btn-check-circle:before {content: ''; display: block; width: 28px; height: 28px; line-height: 28px; background: #fff; border: 1px solid #d0d0d0; border-radius: 20px; position: absolute; top: 5px; left: 5px}
button.btn-check-circle.active {background: #51b848; color: #fff}
button.btn-check-circle.active:before {font-family: FontAwesome; content: '\f00c'; color: #51b848; border-color: #51b848}
.card {position: relative}
.card .card_img {width: 100%; min-height: 250px; background-repeat: no-repeat; background-position: 50% 50%; background-size: contain}
.card .card_section {padding: 1em 0}
.card .card_border--top {border-top: 1px solid #eeeeee}
.card .card_border--bottom {border-bottom: 1px solid #eeeeee}
.card .card_btn-icon {position: absolute; top: -10px; left: -10px; cursor: pointer}
.card--sample .card_img {background-image: url("/images/products/brands-au/nappies.png")}
 .icon-hug, .icon-hug-arrow-right, .icon-hug-arrow-left, .icon-hug-times {display: block; width: 40px; height: 40px; border: 4px solid #fff; background: red; border-radius: 20px; position: relative; box-shadow: 0 0 8px #d0d0d0, inset 0 0 8px #d0d0d0}
.icon-hug:before, .icon-hug-arrow-right:before, .icon-hug-arrow-left:before, .icon-hug-times:before {font-family: FontAwesome; position: absolute; font-size: 20px; line-height: 1em; top: 50%; left: 50%; margin-top: -10px; margin-left: -8px; color: #fff; content: ''}
.disabled .icon-hug, .disabled .icon-hug-arrow-right, .disabled .icon-hug-arrow-left, .disabled .icon-hug-times {background: #d0d0d0 !important}
.icon-hug-arrow-right:before {content: '\f061'}
.icon-hug-arrow-left:before {content: '\f060'}
.icon-hug-times:before {content: '\f00d'}
 .well-inset {box-shadow: 0 0 5px #d0d0d0, inset 0 0 0px #d0d0d0}
.well-bg-white {background: #fff}
 .bg-white {background: #fff}
.bg-grey-lighter {background: #e6e6e6}
.bg-white-off {background: #fbfbfb}
.expert-section strong {font-family: 'Huggies Omnes Semibold', 'Helvetica Neue', Helvetica, Arial, sans-serif; font-weight: 600}
.expert-section a {color: #d92032}
.expert-section h2 {margin-left: 0 !important; color: #d92032}
.expert-section .question, .expert-section .answer {display: flex}
.expert-section .question .icon, .expert-section .answer .icon {display: inline-block; position: relative; width: 72px; min-width: 72px; height: 72px; background: #f2f2f2; border-radius: 10px; overflow: hidden}
.expert-section .question .icon img, .expert-section .answer .icon img {position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%)}
.expert-section .question .bubble, .expert-section .answer .bubble {padding-left: 26px}
.expert-section .question .bubble .bubble-text, .expert-section .answer .bubble .bubble-text {position: relative; display: flex; align-items: center; width: 100%; min-height: 72px; padding: 15px; margin: 0 !important; border-radius: 15px}
.expert-section .question .bubble .bubble-text::after, .expert-section .answer .bubble .bubble-text::after {content: " "; position: absolute; right: 100%; top: 38px; border: solid transparent; height: 0; width: 0; pointer-events: none; border-width: 16px; margin-top: -20px}
.expert-section .question {padding-top: 30px; margin-bottom: 15px}
.expert-section .question .bubble .bubble-text {background: #f2f2f2}
.expert-section .question .bubble .bubble-text::after {border-right-color: #f2f2f2}
.expert-section .answer {padding-bottom: 30px; border-bottom: 2px dashed #d0d0d0}
.expert-section .answer .icon {background-color: #d4f6e5}
.expert-section .answer .bubble .bubble-text {background: #d4f6e5}
.expert-section .answer .bubble .bubble-text::after {border-right-color: #d4f6e5}
.expert-section .answer .bubble .date {margin: 5px 0 0; font-size: 14px; color: #808080}
.expert-section.shadow-card {display: flex}
.expert-section.shadow-card .shadow-cards__nav {height: 100%; margin-bottom: 0; padding-bottom: 0}
.expert-section.shadow-card .answer:last-of-type {padding-bottom: 10px; border-bottom: none}
@media (max-width: 767px) {.expert-section.shadow-card .shadow-cards__summary h2 {height: initial; padding: 0}
}
 